* {
  
  font-size: 14px;
}

@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');

.logoImg {
  background-image: url("../../../assets/Logo.png");
}

.body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

table {
  height: 100px !important;
}

.adminCategoria {
  margin: 80px 10px 10px 10px;
  width: 100%;
  height: 100%;
}

h2 {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 24px;
  font-family: 'Tangerine';
  font-size: 48px;
}

.admin {
  display: flex;
  margin: 20px 10px !important;
}

.botones {
  margin-top: 70px;
  display: flex;
  justify-content: space-around;
}

#btnAdmin {
  background-color: white !important;
  color: black !important;
  border-color: #004f9e !important;
}

.input {
  background-color: #004f9e;
  color: white;
}

#pruebaFont{
    font-family: 'Tangerine';
}

#title{
    font-family: 'Dancing Script';
    color: #004f9e;
}

#label {
    color: #004f9e;
}

#containerInput{
    display: flex;
    justify-content: center;
    align-content: center;
}










